﻿body 
{
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
	background-position:center;
	height:100%;
	font-family:Verdana,Arial;
	font-size:8pt;
	color:#39618e;
}
input { font-family:Verdana,Arial; 
	font-size:8pt;
	color:Black;
	padding:1px;}
.calendar
{
	font-family:Verdana,Arial; 
	font-size:8pt;
	color:Black;
	padding:1px;
}
html
{
	height:100%;
}

.largeTextBox
{
	width:300px;
}

.branding { display:none; }

.dotTop 
{
	border-top:1px dotted #CCCCCC;
}
.menu img
{
	cursor:default;
}
.menu-dynamic
{
	z-index:100;
}
.pwdstrength
{
	font-weight:bold;
	background-color:White;
	border:1px dotted black;
	padding:5px;
	font-size:larger;
}

.ignore tr td
{
	padding:0px;
}

.formTable
{
	border-collapse:collapse;
	
}

.formTable tr th
{
	background: #CAE8EA url(../images/bg_header.jpg) no-repeat;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	background-repeat:repeat-x;	
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
}

.formTable tr td
{
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	/*padding: 6px 6px 6px 12px;*/
	color: #6D929B;
	font-size:small;
}

.formTable tr td input
{
	font-size:small;
}

.formTable tr.alt td
{
	background-color:#f5fafa;
	border-left: 1px solid #C1DAD7;
	border-top: 0;
}

.formTable tfoot tr td
{	
	background-color:#E6EAE9;
	border-right:0px;
	border:1px solid #C1DAD7;
	text-align:center;	
}

.helpPopup
{
	
}

.validationSummary ul
{
	display:none;
}
